<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Bootleg Series vol. 6: Live 1964 (The Philharmonic Hall)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img src="../graphics/live1964.jpg" width="150" height="132" />
Bootleg Series vol. 6: Live 1964</h1>
<h2>Concert at Philharmonic Hall</h2>

<p class="recdate">Recorded Oct 31, 1964 at Philharmonic Hall, New York City<br />
Released March 30, 2004</p>


<p>Disc 1:</p>

<ol>
  <li><a href="../03_times/times_they_are_achangin.htm">The Times They Are
  A-Changin'</a></li>
  <li><a href="../04_anotherside/spanish_harlem.htm">Spanish Harlem Incident</a></li>
  <li><a href="../34_bootleg/talkin_john_birch_paranoid_blues.htm">Talking John
  Birch Paranoid Blues</a></li>
  <li><a href="../04_anotherside/toramona.htm">To Ramona</a></li>
  <li><a href="../34_bootleg/who_killed_davey_moore.htm">Who Killed Davey Moore?</a></li>
  <li><a href="../05_biabh/gates_of_eden.htm">Gates of Eden</a></li>
  <li><a href="../34_bootleg/if_you_gotta_go_go_now.htm">If You Gotta Go, Go Now</a></li>
  <li><a href="../05_biabh/its_alright_ma_im_only_bleeding.htm">It's Alright Ma
  (I'm Only Bleeding)</a></li>
  <li><a href="../04_anotherside/i_dont_believe_you.htm">I Don't Believe You
  (She Acts Like We Never Have Met)</a></li>
  <li><a href="../05_biabh/mr_tambourine_man.htm">Mr Tambourine Man</a></li>
  <li><a href="../02_freewheelin/hard_rain.htm">A Hard Rain's A-Gonna Fall</a></li>
  </ol>

<p>Disc 2:</p>
<ol>
    <li><a href="../02_freewheelin/talkin_world_war_iii_blues.htm">Talkin' World War III Blues</a></li>
    <li><a href="../02_freewheelin/dont_think_twice.htm">Don't Think Twice, It's All Right</a></li>
    <li><a href="../03_times/hattie_carroll.htm">The Lonesome Death of Hattie Carroll</a></li>
    <li><a href="../34_bootleg/mama_you_been_on_my_mind.htm">Mama, You Been On
    My Mind</a> (w/Joan Baez)</li>
    <li><a href="silver_dagger.htm">Silver Dagger</a> (Joan Baez)</li>
    <li><a href="../03_times/withgod.htm">With God On Our Side (w/Joan Baez)</a></li>
    <li><a href="../04_anotherside/itaintme.htm">It Ain't Me, Babe</a> (w/Joan Baez)</li>
    <li><a href="../04_anotherside/all_i_really.htm">All I Really Want To Do</a></li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
